﻿@model List<GenericDocumentView>
@using ARGNS.WebSite.Resources.Views.Opportunities

<table class="table table-striped">
    <thead>
        <tr>
            <th><strong>@PurchaseOrders.DocNro</strong></th>
            <th><strong>@Opportunities.BP</strong></th>
            <th><strong>@PurchaseOrders.DocDate</strong></th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @if (Model != null)
        {
            foreach (GenericDocumentView item in Model)
            {
                <tr>
                    <td>@item.DocNum</td>
                    <td>@item.CardCode - @item.CardName</td>
                    <td>@item.DocDate</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetDocument('@item.DocNum');"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
            }
        }
    </tbody>
</table>

